<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000053806702</ID>
<TITRE_TA>Section 2 : Dispositions applicables en matière de contributions indirectes et de réglementations assimilées</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053806704" num="L443-8" origine="LEGI"/>
<LIEN_SECTION_TA cid="LEGISCTA000053806706" debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000053806706" niv="6" url="/LEGI/SCTA/00/00/53/80/67/LEGISCTA000053806706.xml">Sous-section 1 : Agents compétents pour constater les infractions par procès-verbal</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000053806717" debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000053806717" niv="6" url="/LEGI/SCTA/00/00/53/80/67/LEGISCTA000053806717.xml">Sous-section 2 : Rédaction des procès-verbaux</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053801394">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053805781">Livre IV : POUVOIRS DE CONTRÔLE ET DE CONSTATATION</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053806627">Titre IV : POUVOIRS DE CONSTATATION</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053806678">Chapitre III : PROCÈS-VERBAUX</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
